## bandit 0.1

=== DESCRIPTION ===
Package: bandit
Type: Package
Title: Functions for simple A/B split test and multi-armed bandit
        analysis
Version: 0.1
Date: 2012-02-13
Author: Thomas Lotze
Maintainer: Thomas Lotze <thomaslotze@thomaslotze.com>
Description: A set of functions (intended to be used by the ruby gem
        metricizer) for doing basic analysis of A/B split test data.
License: GPL-3
Packaged: 2012-02-15 19:10:08 UTC; grockit
Repository: CRAN
Date/Publication: 2012-02-16 08:19:04
