## bandit 0.4.1

=== DESCRIPTION ===
Package: bandit
Type: Package
Title: Functions for simple A/B split test and multi-armed bandit
        analysis
Version: 0.4.1
Date: 2013-07-07
Depends: boot, gam
Author: Thomas Lotze
Maintainer: Thomas Lotze <thomaslotze@thomaslotze.com>
Description: A set of functions (intended to be used by the ruby gem metricizer) for doing basic analysis of A/B split test data and web metrics in general.
License: GPL-3
Packaged: 2013-07-08 00:51:53 UTC; lotze
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-07-08 07:37:09
