## bandit 0.4.2

=== DESCRIPTION ===
Package: bandit
Type: Package
Title: Functions for simple A/B split test and multi-armed bandit
        analysis
Version: 0.4.2
Date: 2013-08-12
Depends: boot, gam (>= 1.09)
Author: Thomas Lotze
Maintainer: Thomas Lotze <thomaslotze@thomaslotze.com>
Description: A set of functions (intended to be used by the ruby gem metricizer) for doing basic analysis of A/B split test data and web metrics in general.
License: GPL-3
Packaged: 2013-08-13 23:21:43 UTC; lotze
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-08-14 07:29:05
