## bandit 0.5.0

=== DESCRIPTION ===
Package: bandit
Type: Package
Title: Functions for simple A/B split test and multi-armed bandit
        analysis
Version: 0.5.0
Date: 2014-05-03
Imports: boot, gam (>= 1.09)
Author: Thomas Lotze and Markus Loecher
Maintainer: Thomas Lotze <thomaslotze@thomaslotze.com>
Description: A set of functions for doing analysis of A/B split test data and web metrics in general.
License: GPL-3
Packaged: 2014-05-05 19:29:10 UTC; lotze
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-05-06 07:04:06
