## bandit 0.5.1

=== DESCRIPTION ===
Package: bandit
Type: Package
Title: Functions for Simple a/B Split Test and Multi-Armed Bandit
        Analysis
Version: 0.5.1
Date: 2022-06-028
Imports: boot, gam (>= 1.09)
Author: Thomas Lotze and Markus Loecher
Maintainer: Markus Loecher <markus.loecher@gmail.com>
Description: A set of functions for doing analysis of A/B split test data and web metrics in general.
License: GPL-3
NeedsCompilation: no
Repository: CRAN
Packaged: 2022-06-28 16:06:35 UTC; loecherm
Date/Publication: 2022-06-29 11:20:12 UTC
