## bandit 0.13.2

=== requirements.txt ===
appdirs>=1.3.0  # MIT License
PyYAML>=3.1.0
six>=1.9.0
stevedore>=1.5.0  # Apache 2.0
