=== debian/control ===
Source: bandit
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Dave Walker (Daviey) <email@daviey.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-appdirs,
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.9.2),
                     python-mock,
                     python-six (>= 1.9.0),
                     python-stevedore,
                     python-testscenarios,
                     python-testtools,
                     python-yaml,
                     python3-appdirs,
                     python3-fixtures (>= 1.3.1),
                     python3-hacking (>= 0.9.2),
                     python3-mock,
                     python3-six (>= 1.9.0),
                     python3-stevedore,
                     python3-subunit,
                     python3-testscenarios,
                     python3-testtools,
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/bandit.git
Vcs-Git: git://anonscm.debian.org/openstack/bandit.git
Homepage: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Package: python-bandit
Architecture: all
Breaks: bandit (<< 0.13)
Replaces: bandit (<< 0.13)
Depends: python-appdirs,
         python-six (>= 1.9.0),
         python-stevedore,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Description: Security oriented static analyzer for Python code - Python 2.7
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package contains the Python 2.7 module.

Package: python3-bandit
Architecture: all
Depends: python3-appdirs,
         python3-six (>= 1.9.0),
         python3-stevedore,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: Security oriented static analyzer for Python code - Python 3.x
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package contains the Python 3.x module.

Package: bandit
Architecture: all
Depends: python-bandit  (= ${binary:Version}) | python3-bandit  (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Security oriented static analyzer for Python code - Metapackage
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package is a metapackage to install the Python 2.7 or 3.x of bandit.
