=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/openstack/bandit.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-bandit; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-bandit; \
	done
	rm -f $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth

	# Move the /usr/etc folder in the right place.
	install -D -m 0644 $(CURDIR)/bandit/config/bandit.yaml $(CURDIR)/debian/bandit/etc/bandit/bandit.yaml
	rm -rf debian/*/usr/lib/python*/*/bandit/config
	rm -rf debian/python*-bandit/usr/etc

	# Delete /usr/bandit fron python packages
	rmdir debian/python-bandit/usr/bandit
	rmdir debian/python3-bandit/usr/bandit

	# Move /usr/share/bandit to the bandit package
	mkdir -p debian/bandit/usr
	mv debian/python-bandit/usr/share debian/bandit/usr
	rm -rf debian/python3-bandit/usr/share

	# Manage /usr/bin/bandit alternatives
	mv $(CURDIR)/debian/python-bandit/usr/bin/bandit $(CURDIR)/debian/python-bandit/usr/bin/python2-bandit
	mv $(CURDIR)/debian/python3-bandit/usr/bin/bandit $(CURDIR)/debian/python3-bandit/usr/bin/python3-bandit

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif
