## bandit 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
GitPython>=1.0.1 # BSD License (3 clause)
PyYAML>=3.1.0 # MIT
six>=1.9.0 # MIT
stevedore>=1.16.0 # Apache-2.0
