=== debian/changelog ===
bandit (1.1.0-1+22~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 28 Sep 2016 08:53:07 +0000

bandit (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 3.9.8 (no change).
  * Using OpenStack's Gerrit as VCS URLs.
  * debian/source/options: ignores egg-info and .gitreview.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.
  * Adding bandit, bandit-baseline and bandit-config-generator binary in
    debian/bin to have unit tests and config generation to work.
  * Generate the bandit.yaml using bandit-config-generator.
  * Do not run functional tests that are failing.
  * Do not attempt to install bandit.yaml (file gone upstream).
  * Fixed EPOCH for oslotest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Sep 2016 09:17:19 +0200
