=== debian/control ===
--- 
+++ 
@@ -6,47 +6,53 @@
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr,
                python-setuptools,
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-appdirs,
+Build-Depends-Indep: python-bs4,
                      python-coverage,
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
+                     python-git (>= 2.0.2),
                      python-hacking (>= 0.9.2),
-                     python-mock,
+                     python-mock (>= 2.0),
+                     python-oslosphinx (>= 2.5.0),
+                     python-oslotest (>= 1:1.10.0),
+                     python-reno,
                      python-six (>= 1.9.0),
-                     python-stevedore,
+                     python-stevedore (>= 1.16.0),
                      python-testscenarios,
-                     python-testtools,
+                     python-testtools (>= 1.4.0),
                      python-yaml,
-                     python3-appdirs,
+                     python3-bs4,
                      python3-fixtures (>= 1.3.1),
+                     python3-git (>= 2.0.2),
                      python3-hacking (>= 0.9.2),
-                     python3-mock,
+                     python3-mock (>= 2.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore,
+                     python3-stevedore (>= 1.16.0),
                      python3-subunit,
                      python3-testscenarios,
-                     python3-testtools,
+                     python3-testtools (>= 1.4.0),
                      python3-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/bandit.git
-Vcs-Git: git://anonscm.debian.org/openstack/bandit.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-bandit
+Vcs-Git: https://git.openstack.org/openstack/deb-bandit
 Homepage: https://wiki.openstack.org/wiki/Security/Projects/Bandit
 
 Package: python-bandit
 Architecture: all
 Breaks: bandit (<< 0.13)
 Replaces: bandit (<< 0.13)
-Depends: python-appdirs,
+Depends: python-git (>= 2.0.2),
          python-six (>= 1.9.0),
-         python-stevedore,
+         python-stevedore (>= 1.16.0),
          python-yaml,
          ${misc:Depends},
          ${python:Depends},
@@ -60,9 +66,9 @@
 
 Package: python3-bandit
 Architecture: all
-Depends: python3-appdirs,
+Depends: python3-git (>= 2.0.2),
          python3-six (>= 1.9.0),
-         python3-stevedore,
+         python3-stevedore (>= 1.16.0),
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends},
