=== debian/changelog ===
bandit (1.4.0-0ubuntu2) artful; urgency=medium

  * No-change rebuild against python3.6

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Jul 2017 17:52:11 -0400

bandit (1.4.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release. 
  * Fixed (build-)depends for this release.
  * d/patches/remove-failing-tests.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 14:42:37 -0500

bandit (1.1.0-3) unstable; urgency=medium

  * Add remove failing tests patch (Closes: #841631).

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Oct 2016 09:41:01 +0100

bandit (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 09:32:43 +0200
