=== debian/control ===
Source: bandit
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Dave Walker (Daviey) <email@daviey.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr,
               python-setuptools,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-bs4,
                     python-coverage (>= 4.0),
                     python-fixtures (>= 3.0.0),
                     python-git (>= 1.0.1),
                     python-hacking (>= 0.10),
                     python-mock (>= 2.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-reno,
                     python-six (>= 1.9.0),
                     python-sphinx (>= 1.2.1),
                     python-stevedore (>= 1.17.1),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-yaml (>= 3.10.0),
                     python3-bs4,
                     python3-coverage (>= 4.0),
                     python3-fixtures (>= 3.0.0),
                     python3-git (>= 1.0.1),
                     python3-hacking (>= 0.10),
                     python3-mock (>= 2.0),
                     python3-oslosphinx (>= 4.7.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-sphinx (>= 1.2.1),
                     python3-stevedore (>= 1.17.1),
                     python3-subunit,
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     python3-yaml (>= 3.10.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/bandit
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/bandit
Homepage: https://wiki.openstack.org/wiki/Security/Projects/Bandit

Package: python-bandit
Architecture: all
Breaks: bandit (<< 0.13)
Replaces: bandit (<< 0.13)
Depends: python-git (>= 2.0.2),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.16.0),
         python-yaml,
         ${misc:Depends},
         ${python:Depends}
Description: Security oriented static analyzer for Python code - Python 2.7
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package contains the Python 2.7 module.

Package: python3-bandit
Architecture: all
Depends: python3-git (>= 2.0.2),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.16.0),
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends}
Description: Security oriented static analyzer for Python code - Python 3.x
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package contains the Python 3.x module.

Package: bandit
Architecture: all
Depends: python-bandit  (= ${binary:Version}) | python3-bandit  (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Description: Security oriented static analyzer for Python code - Metapackage
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package is a metapackage to install the Python 2.7 or 3.x of bandit.
