=== debian/changelog ===
bandit (1.5.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 17:59:48 +0200

bandit (1.5.1-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 23:08:46 +0100

bandit (1.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ David Rabel ]
  * New upstream version 1.5.1
  * d/control, d/watch: New upstream URL.
  * d/patches: Remove patch. Not needed anymore.

  [ Thomas Goirand ]
  * Fixed upstream VCS URL in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Sep 2018 07:07:04 +0000

bandit (1.1.0-5) unstable; urgency=medium

  [ David Rabel ]
  * Team upload.
  * Fix order of d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 13:01:38 +0000

bandit (1.1.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use correct branch in Vcs-* fields
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Updating vcs fields.
  * Updating copyright format url.
  * d/copyright: Changed source URL to https protocol.
  * Ran wrap-and-sort -bast.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Standards-Version is now 4.1.1.
  * Fixed python3 shebang to be python3, not python3.x.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Nov 2017 22:12:40 +0000
