=== debian/control ===
Source: bandit
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Dave Walker (Daviey) <email@daviey.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 pylint,
 python3-bs4,
 python3-coverage,
 python3-fixtures,
 python3-git,
 python3-hacking,
 python3-mock,
 python3-oslotest,
 python3-six,
 python3-stestr,
 python3-stevedore,
 python3-testscenarios,
 python3-testtools,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/bandit
Vcs-Git: https://salsa.debian.org/openstack-team/libs/bandit.git
Homepage: https://github.com/PyCQA/bandit

Package: bandit
Architecture: all
Depends:
 python3-bandit (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
Description: Security oriented static analyzer for Python code - Metapackage
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package is a metapackage to install the Python 2.7 or 3.x of bandit.

Package: python3-bandit
Architecture: all
Depends:
 python3-git,
 python3-six,
 python3-stevedore,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Security oriented static analyzer for Python code - Python 3.x
 Bandit is a tool designed to find common security issues in Python code. To
 do this Bandit processes each file, builds an Abstract Syntaxt Tree (AST),
 and runs appropriate plugins against the AST nodes.  Once Bandit has
 finished scanning all the files it generates a report.
 .
 This package contains the Python 3.x module.
