## bandit 1.6.2

=== requirements.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 GitPython>=1.0.1 # BSD License (3 clause)
-PyYAML>=3.12 # MIT
+PyYAML>=3.13 # MIT
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
+colorama>=0.3.9;platform_system=="Windows" # BSD License (3 clause)
