=== debian/changelog ===
bandit (1.6.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Blacklist more functional tests. (Closes: #952245)

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2020 12:57:04 +0100
