=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Dave Walker (Daviey) <email@daviey.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -26,7 +26,7 @@
  python3-stevedore,
  python3-testscenarios,
  python3-testtools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/bandit
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/bandit.git
 Homepage: https://github.com/PyCQA/bandit
