## bandit 1.7.8

=== debian/changelog ===
bandit (1.7.8-1) unstable; urgency=medium

  * New upstream release.
    - supports pyproject.toml config (Closes: #1017704).
  * Removed (build-)depends on -six.
  * Drop use-yaml.safe_load.patch.
  * Add python3-rich and python3-sarif-python-om as (build-)depends.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 May 2024 12:01:01 +0200

bandit (1.6.2-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044011).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 13:19:44 +0200

bandit (1.6.2-2) unstable; urgency=medium

  * Add use-yaml.safe_load.patch fixing FTBFS (Closes: #1026691).

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Dec 2022 16:05:04 +0100
