=== debian/control ===
--- 
+++ 
@@ -19,9 +19,11 @@
  python3-fixtures,
  python3-git,
  python3-hacking,
+ python3-jschema-to-python,
  python3-mock,
  python3-oslotest,
- python3-six,
+ python3-rich,
+ python3-sarif-python-om,
  python3-stestr,
  python3-stevedore,
  python3-testscenarios,
@@ -49,7 +51,9 @@
 Architecture: all
 Depends:
  python3-git,
- python3-six,
+ python3-jschema-to-python,
+ python3-rich,
+ python3-sarif-python-om,
  python3-stevedore,
  python3-yaml,
  ${misc:Depends},
