=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 export PATH:=$(PATH):$(CURDIR)/debian/tmp/usr/bin
 
 override_dh_auto_clean:
-	rm -rf build
+	find . -iname '*.pyc' -delete || true
+	rm -rf build bandit.egg-info
 
 override_dh_auto_build:
 	echo "Do nothing..."
