=== debian/changelog ===
bandit (1.7.10-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090398).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 09:13:04 +0100

bandit (1.7.10-1) unstable; urgency=medium

  * New upstream release:
    - remove the use of crypt and telnetlib (Closes: #1084700).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 09:57:22 +0200

bandit (1.7.8-2) unstable; urgency=medium

  * Removed python3-mock from build-depends (Closes: #1072873).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 10:04:58 +0200
