=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-git,
  python3-hacking,
  python3-jschema-to-python,
- python3-mock,
  python3-oslotest,
  python3-rich,
  python3-sarif-python-om,
